umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

UMLObjectNameWidget Member List

This is the complete list of members for UMLObjectNameWidget, including all inherited members.

addToLayout(QGridLayout *layout, int row) | UMLObjectNameWidget |
m_editField | UMLObjectNameWidget | protected
m_label | UMLObjectNameWidget | protected
m_text | UMLObjectNameWidget | protected
reset() | UMLObjectNameWidget |
text() | UMLObjectNameWidget |
UMLObjectNameWidget(const QString &label, const QString &text, QWidget *parent=0) | UMLObjectNameWidget |
~UMLObjectNameWidget() | UMLObjectNameWidget |